module ApplicationHelper

  def wicked_pdf_image_tag_for_public(img, options={})
    if img
      img_medium = img.insert(9, 'medium_')
      new_image = img_medium.to_s.slice(1..-1)
      image_tag "file://#{Rails.root.join('public', new_image.to_s)}", options
    end
  end

end
